Browse Source

Fix inifile version in metadata

puppetlabs-inifile 1.2.x doesn't work, so let's fix that.

Change-Id: I284bb4b6fc7bbb637694efc49fbbfb76a1ab7f76
Co-Authored-By: zhongshengping <chdzsp@163.com>
tags/13.3.0
zhubingbing 10 months ago
parent
commit
2e29f4f9a9
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      metadata.json

+ 1
- 1
metadata.json View File

@@ -3,7 +3,7 @@
3 3
     "dependencies": [
4 4
         {
5 5
             "name": "puppetlabs/inifile",
6
-            "version_requirement": ">=1.4.0 <2.0.0"
6
+            "version_requirement": ">=2.0.0 <3.0.0"
7 7
         },
8 8
         {
9 9
             "name": "openstack/keystone",

Loading…
Cancel
Save